body {margin: 1em 3em}

/* -------------- CABECERA ----------------------- */

#arriba {display:none}
#irportada {display:none}

#cabezal #buscador {display:none}
#cabezal h1 {padding:0;margin:0}
#cabezal h3 {border-bottom:1px solid #ccc;padding: 0 0 1em 0;margin:0}
#menuprincipal {display:none}

#migadepan {display:none}

/* -------------- BLOQUES  ----------------------- */

#colcentral {display:none}
#colderecha {display:none}
.spip-admin-float {display:none}

/* -------------- ARTICULOS ----------------------- */

#articulo .spip_logos {float:right; border: 1px solid #b9b9b9;margin: 0 0 8px 8px}
#articulo #socialtags {display:none}
#articulo .socialtags {display:none}

.texto .spip_documents_center {display:block; text-align:center}
.texto .spip_documents img {border: 1px solid #cfcfcf}
.texto .spip_documents_right {margin: 0 0 8px 8px}
.texto .spip_documents_left {margin: 0 8px 8px 0}

.bloques#galeria {border: 1px solid #ccc; padding:1em}


/* -------------- PIE DE PAGINA ----------------------- */
#pie {border-top: 1px solid #ccc;font-size:80%}
#pie #col1 img {display:none}
#pie #col2 {display:none}
#pie #col3 {display:none}

.spip-admin-float {display:none}
